dkimpy-milter for Debian
------------------------

A sysv init file is provided by upstream, but is largely untested.  Sysv init
users should take particular care that the milter is operating correctly and
file bugs if problems are noticed.

 -- Scott Kitterman <scott@kitterman.com>  Wed, 14 Mar 2018 17:37:02 -0400
